package com.hzs.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum EDelayBusType {
    /**
     * 1=国家
     */
    COUNTRY(1, "国家"),
    /**
     * 2=币种
     */
    CURRENCY(2, "币种"),

    /**
     * 3=账户
     */
    ACCOUNT(3, "账户"),
    ;

    /**
     * 实际值
     */
    private final int value;
    /**
     * 显示标签
     */
    private final String label;
}
